/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
}
.sf-menu li {
	position: relative;
}
.sf-menu ul {
	position: absolute;
	display: none;
	top: 100%;
	left: 0;
	z-index: 99;
}
.sf-menu > li {
	float: left;
}
.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul {
	display: block;
}

.sf-menu a {
	display: block;
	position: relative;
}
.sf-menu ul ul {
	top: 0;
	left: 100%;
  
}
    #menu  .sf-menu ul {margin-top:-12px;width:243px;   background:#fff;padding:10px;border:1px solid #bac8c9;border-top:0px;border-radius:0px 0px 8px 8px;-webkit-border-radius:0px 0px 8px 8px}
   #menu .sf-menu ul   li,  #menu .sf-menu li.sel ul   li {border:0px;background:#edeaea;border-radius:0px;-webkit-border-radius:0px;float:none; display:block; font-size:16px;
	line-height:18px;padding-bottom:9px;padding-top:7px; margin-bottom:2px}
   
     #menu .sf-menu ul  li:hover,  #menu .sf-menu li.sel ul  li:hover { background-color:#bde3ee}
   
   
     #menu   ul.sf-menu li.sel ul   li  a, 
     #menu   ul.sf-menu li ul   li a
     {text-align:left;color:#6c727c;float:none;display:block;width:100%; font-size:16px;
	line-height:18px;
      background:none;border:0;border-bottom:0px solid #bde3ed;border-radius:0px;-webkit-border-radius:0px; padding-bottom:0px;}
      
        #menu   ul.sf-menu li.sel ul   li  a:after, 
     #menu   ul.sf-menu li ul   li a:after{
      content:"›";
      font-size:29px;color:#a4002c;
      float:right; margin-top:0px
     }
	 
	 
	 
	 @media only screen and (max-width: 720px) {
	 
	  #menu  .sf-menu ul {margin-top:-12px;width:243px;   background:#fff;padding:10px;border:1px solid #bac8c9;border-top:0px;border-radius:0px 0px 8px 8px;-webkit-border-radius:0px 0px 8px 8px}
   #menu .sf-menu ul   li,  #menu .sf-menu li.sel ul   li {border:0px;background:#edeaea;border-radius:0px;-webkit-border-radius:0px;float:none; display:block; font-size:18px;padding-bottom:10px;padding-top:16px; margin-bottom:2px}
   
     #menu .sf-menu ul  li:hover,  #menu .sf-menu li.sel ul  li:hover { background-color:#bde3ee}
   
   
     #menu   ul.sf-menu li.sel ul   li  a, 
     #menu   ul.sf-menu li ul   li a
     {text-align:left;color:#6c727c;float:none;display:block;width:100%; font-size:18px; line-height:21px; 
      background:none;border:0;border-bottom:0px solid #bde3ed;border-radius:0px;-webkit-border-radius:0px; padding-bottom:10px;}
	 }
	